<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head>
    <!-- Required meta tags -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link rel="icon" type="image/ico" th:href="@{/img/favicon.ico}">

    <title>Phippy</title>
</head>
<body>
<div th:replace="components/navbar.html :: nav"></div>
<div class="container">
    <br/>
    <br/>
    <div class="row row-cols-1 row-cols-md-2 g-4">
        <div class="col">
            <div class="card h-100">
                <div class="card-header">
                    Phippy Backend
                </div>
                <div class="card-body">
                    <p class="card-text">This repository contains by backend service, here is implement public and secure rest api.</p>
                </div>
                <div class="card-footer">
                    <a href="https://gitlab.com/pavel.spicka/phippy_backend" class="btn btn-light">Gitlab</a>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card h-100">
                <div class="card-header">
                    Phippy Thymeleaf
                </div>
                <div class="card-body">
                    <p class="card-text">This repository contains by thymeleaf service. It is use from this website.</p>
                </div>
                <div class="card-footer">
                    <a href="https://gitlab.com/pavel.spicka/phippy_thymeleaf" class="btn btn-light">Gitlab</a>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card h-100">
                <div class="card-header">
                    Phippy k3s
                </div>
                <div class="card-body">
                    <p class="card-text">This repository contains yaml files with configuration on my k3s environment.</p>
                </div>
                <div class="card-footer">
                    <a href="https://gitlab.com/pavel.spicka/phippy_k3s" class="btn btn-light">Gitlab</a>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card h-100">
                <div class="card-header">
                    Phippy
                </div>
                <div class="card-body">
                    <p class="card-text">React app where i try to use login and registation.</p>

                </div>
                <div class="card-footer">
                    <a href="https://gitlab.com/pavel.spicka/phippy" class="btn btn-light">Gitlab</a>
                </div>
            </div>
        </div>
        <br/>
    </div>
    <div th:replace="components/footer.html :: footer"></div>
</div>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous">
</script>
</body>
</html>
